﻿:root {
    --color-theme: #432405;
    --bg-site: #a37537;
    --bg-box: #f5e1d3;
}

.bg-rgba-white {
    background-color: rgba(var(--rgb-white), 0.5);
}

.img-polygon {
    padding: 1px;
}

.card-img, .card-img-top {
    border-bottom-left-radius: var(--bs-card-inner-border-radius);
    border-bottom-right-radius: var(--bs-card-inner-border-radius);
}

header {
    background: var(--bg-box);
}

footer {
    background: var(--bg-box);
}

.menu-desktop .list-inline > li {
    margin-right: 2px;
    margin-left: 2px;
    display: inline-flex;
}

.menu-desktop .list-inline > li.active, .menu-desktop .list-inline > li:hover {
    background: var(--color-white);
    line-height: 30px;
    border-radius: 5px;
    box-shadow: 0 0 .75rem rgba(0, 0, 0, .75) !important;
    cursor: pointer;
}

.menu-desktop .list-inline > li.active a.active, .menu-desktop .list-inline > li:hover a {
    font-weight: 600;
}

.slider-home .sliders .box-image .box-inner .overlay {
    opacity: 0.5;
}

.beauty-spa .box-inner .box-text {
    margin-top: -50px;
    height: auto;
}

.beauty-spa .box-inner .box-text h2 {
    margin-bottom: 0;
}

.services .box-inner p {
    color: var(--color-black);
}

.services-images .box-inner .box-text {
    margin-top: -50px;
    height: auto;
}

.services-images .box-inner .box-text h2 {
    margin-bottom: 0;
}

.about-us .box-inner {
    padding: var(--padding-box);
}

@media (max-width: 991px) {
    .menu-desktop .list-inline > li.active, .menu-desktop .list-inline > li:hover {
        line-height: 22px;
    }
    .menu-desktop .list-inline .list-inline-item:hover, .menu-desktop .list-inline .list-inline-item.active {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    footer .home-contact .border.border-theme {
        border-top-width: 0 !important;
        border-bottom-width: 0 !important;
        border-left-width: 1px !important;
        border-right-width: 1px !important;
    }
}

@media (max-width: 767px) {
    .navbar-brand img {
        transform: scale(1.375);
    }
    footer .home-contact .border.border-theme {
        border-top-width: 1px !important;
        border-bottom-width: 1px !important;
        border-left-width: 0 !important;
        border-right-width: 0 !important;
    }
}